Repository 32bit  Forum
Repository 64bit  Wiki

Richiesta pacchetto qsopcast-qt4

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Richiesta pacchetto qsopcast-qt4

Messaggioda Burroughs » sab mar 20, 2010 14:52

Visto che l'analoga versione in qt3 del pacchetto in questione, benché ricompilata anche per la 13.0 (la trovate nel repository), presenta un'orribile GUI, sarebbe bello se qualcuno provvedesse a compilarne la versione per qt4, presente da qualche tempo, se non vado errato, nel repository AUR di Arch Linux.
Maggiori informazioni possono essere reperite qui e qui.

Burroughs.
"Two things are infinite: the universe and human stupidity; and I'm not sure about the universe" (Albert Einstein)
Avatar utente
Burroughs
Linux 2.6
Linux 2.6
 
Messaggi: 967
Iscritto il: mer dic 15, 2004 0:00
Località: Lago Patria (NA)
Nome Cognome: Andrea Lutri
Kernel: 3.14.4
Desktop: KDE SC 4.13.1
Distribuzione: Arch Linux

Re: Richiesta pacchetto qsopcast-qt4

Messaggioda gohanz » lun mar 22, 2010 8:49

Burroughs, io il pacchetto l'ho creato. Pero' non sono sicuro che funzioni, tu l'hai testato? A me quando provo a lanciare il player ricevo sempre un'errore simile. Poi e' tutto in cinese. L'unica gui che sembra funzionare e' la versione Gtk, parlo di gsopcast.

Codice: Seleziona tutto
 VLC non è in grado di aprire il MRL 'http://127.0.0.1:1024/1.asf'.
Avatar utente
gohanz
Staff
Staff
 
Messaggi: 5832
Iscritto il: mar nov 30, 2004 0:00

Re: Richiesta pacchetto qsopcast-qt4

Messaggioda Burroughs » mar mar 23, 2010 14:02

gohanz ha scritto:Burroughs, io il pacchetto l'ho creato. Pero' non sono sicuro che funzioni, tu l'hai testato? A me quando provo a lanciare il player ricevo sempre un'errore simile. Poi e' tutto in cinese. L'unica gui che sembra funzionare e' la versione Gtk, parlo di gsopcast.

Codice: Seleziona tutto
 VLC non è in grado di aprire il MRL 'http://127.0.0.1:1024/1.asf'.

Ciao, Gohanz e scusa il ritardo.
In effetti, hai ragione tu: ho provato adesso a compilare e, a parte il fatto che i nomi dei canali sono in cinese, se chiedo a qsopcast di riprodurmi un flusso video (in pratica cliccando sul pulsante Player) o ne copio/incollo un altro da noti siti che si occupano di queste cose, non succede niente.
Tu per caso hai risolto?

Burroughs.
"Two things are infinite: the universe and human stupidity; and I'm not sure about the universe" (Albert Einstein)
Avatar utente
Burroughs
Linux 2.6
Linux 2.6
 
Messaggi: 967
Iscritto il: mer dic 15, 2004 0:00
Località: Lago Patria (NA)
Nome Cognome: Andrea Lutri
Kernel: 3.14.4
Desktop: KDE SC 4.13.1
Distribuzione: Arch Linux

Re: Richiesta pacchetto qsopcast-qt4

Messaggioda gohanz » mar mar 23, 2010 20:10

No non ho risolto. Pero' ho trovato sopcast-player che funziona molto bene. Da ieri il pacchetto e' anche disponibile.
http://www.slacky.eu/aadm/pkgs/index.ph ... gver=0.3.3
Avatar utente
gohanz
Staff
Staff
 
Messaggi: 5832
Iscritto il: mar nov 30, 2004 0:00


Torna a Packages

Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti

cron